html, body{
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    background-color: black;
    margin: 0;
}

.container{

    color: #ffd800;
    font-family: Calibri, sans-serif;
    font-size: 4em;
    font-weight: bold;
    height: 100vh;
    perspective: 50px;
    width: 100vw;
}



.text_wrapper{
    margin: 0 auto;
    text-align: justify;

    -webkit-animation: anim 30s ease-in infinite;
    -moz-animation: anim 30s ease-in infinite;
    -o-animation: anim 30s ease-in infinite;
    animation: anim 30s linear  infinite;

    width: 26%;
}

.text_wrapper h1, .text_wrapper h2{

    text-align: center;

}


@keyframes anim {

    0% {
        -moz-transform: rotateX(2deg) translateY(110%);
        -ms-transform: rotateX(2deg) translateY(110%);
        -webkit-transform: rotateX(2deg) translateY(110%);
        -o-transform: rotateX(2deg) translateY(110%);
        transform: rotateX(2deg) translateY(110%);

    }

    100% {

        -moz-transform: rotateX(2deg) translateY(-35%);
        -ms-transform: rotateX(2deg) translateY(-35%);
        -webkit-transform: rotateX(2deg) translateY(-35%);
        -o-transform: rotateX(2deg) translateY(-35%);
        transform: rotateX(2deg) translateY(-35%);
    }
}


 @media all and (max-width: 600px) {
    .container{
        perspective: 100px;
    }


   .text_wrapper {

       width: 120%;
   }

  @keyframes anim {

      0% {
          -moz-transform: rotateX(8deg) translateY(16%);
          -ms-transform: rotateX(8deg) translateY(16%);
          -webkit-transform: rotateX(8deg) translateY(16%);
          -o-transform: rotateX(8deg) translateY(16%);
          transform: rotateX(8deg) translateY(16%);

      }

       100% {

           -moz-transform: rotateX(8deg) translateY(-100%);
           -ms-transform: rotateX(8deg) translateY(-100%);
           -webkit-transform: rotateX(8deg) translateY(-100%);
           -o-transform: rotateX(8deg) translateY(-100%);
           transform: rotateX(8deg) translateY(-100%);
        }

   }

}

@media all and (min-width: 610px) and (max-width: 1500px) {
 .container{
        perspective: 100px;
    }


   .text_wrapper {

        width: 80%;
   }

   @keyframes anim {

        0% {
            -moz-transform: rotateX(8deg) translateY(26%);
            -ms-transform: rotateX(8deg) translateY(26%);
            -webkit-transform: rotateX(8deg) translateY(26%);
            -o-transform: rotateX(8deg) translateY(26%);
            transform: rotateX(8deg) translateY(26%);

        }

      100% {

          -moz-transform:  rotateX(8deg) translateY(-70%);
          -ms-transform:  rotateX(8deg) translateY(-70%);
          -webkit-transform:  rotateX(8deg) translateY(-70%);
          -o-transform:  rotateX(8deg) translateY(-70%);
          transform: rotateX(8deg) translateY(-70%);
        }

    }

}
